const system = client.registerSystem(0, 0);

system.initialize = () => {

	

}

system.sendChatMessage = msg => {

	let chatEvent = system.createEventData("minecraft:display_chat_event");
	chatEvent.data.message = msg;
	system.broadcastEvent("minecraft:display_chat_event", chatEvent);

}
